Bug 1394480 - vrq-1.0.127 is available
Summary: vrq-1.0.127 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vrq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-12 12:21 UTC by Upstream Release Monitoring
Modified: 2016-11-28 07:24 UTC (History)
2 users (show)

Fixed In Version: vrq-1.0.127-1.fc25 vrq-1.0.127-1.fc23 vrq-1.0.127-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-26 22:52:47 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-11-12 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-12 12:21:54 UTC
Latest upstream release: 1.0.127
Current version/release in rawhide: 1.0.126-1.fc26
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/

Comment 1 Upstream Release Monitoring 2016-11-12 12:23:06 UTC
Patching or scratch build for vrq-1.0.126 failed.

Comment 2 Upstream Release Monitoring 2016-11-12 12:23:08 UTC
Created attachment 1220008 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-12 12:23:09 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-12 18:05:00 UTC
filiperosset's vrq-1.0.127-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=817207

Comment 5 Fedora Update System 2016-11-15 21:34:50 UTC
vrq-1.0.127-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59f72e5d3f

Comment 6 Fedora Update System 2016-11-15 21:34:57 UTC
vrq-1.0.127-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-236f35547e

Comment 7 Fedora Update System 2016-11-15 21:35:05 UTC
vrq-1.0.127-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-56ab75ef40

Comment 8 Fedora Update System 2016-11-16 20:25:02 UTC
vrq-1.0.127-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59f72e5d3f

Comment 9 Fedora Update System 2016-11-17 03:52:43 UTC
vrq-1.0.127-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-236f35547e

Comment 10 Fedora Update System 2016-11-17 03:57:07 UTC
vrq-1.0.127-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56ab75ef40

Comment 11 Fedora Update System 2016-11-26 22:52:47 UTC
vrq-1.0.127-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-27 15:23:40 UTC
vrq-1.0.127-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-28 07:24:51 UTC
vrq-1.0.127-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.